/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}


section.sc_topContent{
	background-color: #3CBAEC;
	padding: 100px 10px;
}

section.sc_topContent h1{
	color:#fff; 
	text-transform: capitalize;
	font-size:35px;
}

section.sc_topContent h3{
	font-weight:1000; 
	color:#fff; 
	text-transform: capitalize;
	font-size:25px;
}

div.sc_lightBlueBox{
	background-color: #3CBAEC;
	padding: 80px 50px;
	height:450px;
}

div.sc_darkBlueBox{
	background-color: #3B5DAB;
	padding: 80px 50px;
	height:450px;
}

div.sc_packagesRow{
	padding:0px 90px;
}

section.sc_accordianSection{
	background-color:#F7F7F7;
	padding:80px 20px 30px 20px;
}

div.sc_accordionPanel{
	background: none;
	border: none;
		border-top-color: currentcolor;
		border-top-style: none;
		border-top-width: medium;
		border-bottom-color: currentcolor;
		border-bottom-style: none;
		border-bottom-width: medium;
	box-shadow: none;
	border-top: 5px solid;
	padding: 20px 0px;
	border-radius: 0px !important;
}

h4.sc_accordionTitle{
	color:#000; 
	font-size: 24px; 
	font-weight: 900;
}

section.sc_formTitle{
	background-color: #3CBAEC;
	padding: 80px 10px;
}

section.sc_formTitle h1{
	color:#fff; 
	text-transform: capitalize;
	font-size:35px;
}


@media screen and (max-width:768px) {
div.sc_lightBlueBox{
	background-color: #3CBAEC;
	padding: 50px 50px;
	height:450px;
}

div.sc_darkBlueBox{
	background-color: #3B5DAB;
	padding: 50px 50px;
	height:450px;
}

div.sc_packagesRow{
	padding:0px 0px;
}

h4.sc_accordionTitle{
	color:#000; 
	font-size: 15px; 
	font-weight: 900;
}
.section-directdebit { padding: 60px 20px; text-align: center; } 
.direct-debit 
{ 
    background-color: white; 
    margin: 20px 0; 
    padding: 40px 20px; 
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); 
    border-radius: 10px; } form { max-width: 600px; margin: 0 auto; display: flex; flex-direction: column; } 
    label { margin: 10px 0 5px; font-weight: bold; } input, textarea { padding: 10px; margin-bottom: 20px; border: 1px solid #ccc; border-radius: 5px; } textarea { resize: vertical; } .submit-button { background-color: #ff6600; color: white; padding: 10px 20px; border: none; border-radius: 5px; cursor: pointer; transition: background-color 0.3s; } 
.submit-button-directdebit:hover { background-color: #cc5200; }
}

